<template>
	<view>
		<view class="data-box">
			<card-list :virtualList="virtualList"></card-list>
		</view>
	</view>
</template>

<script>
	import topBox from '@/pages/tabbar/components/home/topBox.vue';
	import CardList from '@/pages/tabbar/components/home/cardList.vue';
	export default {
		components: {  
			topBox,
			CardList,
		},
		props: {
			scrollTop: {
				type: Number,
				default: 0,
			},
			stickyTop: {
				type: Number,
				default: uni.upx2px(80),
			},
			virtualList: {
				type: Array,
				default: [],
			},
		},
		data() {
			return {
				
			}
		}, 
		created() {
			
		},
		methods: {
			
		}
	}
</script>

<style lang="scss" scoped>
	.data-box {
		padding: 0 15px;
	}
</style>